const test = await args.actor.setupSkill(game.i18n.localize("NAME.Endurance"), {
  skipTargets: true,
  appendTitle: ` — ${this.effect.name}`,
  fields: {difficulty: "challenging"},
  context: {
    failure: `Erhält 1 Zustand @Condition[Poisoned].`
  }
});

await test.roll();

if (test.failed) {
  args.actor.addCondition("poisoned");
  const speaker = ChatMessage.getSpeaker({actor: args.actor});
  this.script.message(`<p>${speaker.alias} erhält 1 Zustand @Condition[Poisoned] durch Spinnengift.</p><p>Opfer, die auf 0 Wunden reduziert werden und unter einem @Condition[Poisoned]-Zustand dieser Pfeile leiden, werden @Condition[Unconcious], riskieren aber nicht den Tod durch verbleibende @Condition[Poisoned]-Zustände, wie es normalerweise der Fall wäre.</p>`);
}